» Ubuntu » Pakiety

Error

two or more packages specified (enemylines3 hardy)